<?xml version="1.0" encoding="utf-8"?>
<com.google.android.gms.ads.nativead.NativeAdView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/drw_admob_bg"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="12dp"
            android:layout_marginVertical="12dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/im_event_icon"
                android:layout_width="46dp"
                android:layout_height="46dp"
                tools:src="@mipmap/ic_launcher" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="12dp"
                android:layout_weight="1"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:gravity="center_vertical"
                    android:paddingBottom="4dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/drw_ad_tag_bg"
                        android:paddingStart="4dp"
                        android:paddingEnd="4dp"
                        android:text="AD"
                        android:textColor="@color/white"
                        android:textSize="12dp" />

                    <TextView
                        android:id="@+id/tv_event_title"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="4dp"
                        android:ellipsize="end"
                        android:fontFamily="@string/Roboto_Medium"
                        android:lineSpacingExtra="0dp"
                        android:singleLine="true"
                        android:textColor="@color/white"
                        android:textSize="16dp"
                        android:textStyle="bold"
                        tools:text="xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx" />

                </LinearLayout>

                <TextView
                    android:id="@+id/tv_event_content"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ellipsize="end"
                    android:fontFamily="@string/Roboto_Regular"
                    android:lineSpacingExtra="0dp"
                    android:maxLines="2"
                    android:paddingLeft="8dp"
                    android:paddingRight="8dp"
                    android:textColor="@color/white_60"
                    android:textSize="12dp"
                    tools:text="xxxxxxxxxxxxxxxxxxxxx" />
            </LinearLayout>
        </LinearLayout>

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="12dp">

            <com.google.android.gms.ads.nativead.MediaView
                android:id="@+id/mv_event_con"
                android:layout_width="match_parent"
                android:layout_height="152dp"
                tools:background="@color/black_60" />
        </FrameLayout>

        <androidx.appcompat.widget.AppCompatButton
            android:id="@+id/tv_event_bt"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:layout_marginHorizontal="14dp"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="12dp"
            android:background="@drawable/drw_btn_bg"
            android:textColor="@color/black"
            android:textSize="15dp"
            android:textStyle="bold"
            tools:text="action now " />
    </LinearLayout>
</com.google.android.gms.ads.nativead.NativeAdView>